*{
	box-sizing: border-box;
}
.wrapper{
	width: 100%;
	height: 100%;
	background: url('../img/Фон 1.png') no-repeat center;
	background-size: cover;
	font-family: 'Ubuntu', sans-serif;
	position: relative;
}
.header{
	background-color: #000;
	height: 58px;
	background-color: rgba(0, 0, 0, 0.4);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.header:hover{
	box-shadow: none;
	background-color: rgba(0, 0, 0, 0.41);
}
.container{
	padding: 0 79px;
	display: flex;
	align-items: center;
	height: 100%;
	justify-content: space-between;
}
.header__logo {
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	line-height: 22px;
	text-decoration: none;
	color: #fff;
}
.header__logo:hover{
	color: green;
	opacity: 0.41;
}
.navigation{
	display: flex;
	align-items: center;
}
.header__list-icons{
 	display: flex;
 	width: 126px;
 	justify-content: space-between;
}
.path{
	stroke: #000; 
	stroke-width: 1;
	stroke-dasharray: 100;
	stroke-dashoffset: 100;
	transition: all 1s ease-in-out;
}
.svg:hover .path{
	stroke-dashoffset: 0;
	fill: green;
	opacity: 0.41;
}
.header__sign-up{
	color: #fff;
	font-size: 14px;
	line-height: 19px;
	margin-left: 27px;
	width: 203px;
	text-align: right;
	border-left: 1px solid rgba(255, 255, 255, 0.90);
}
.header__sign-up a{
	text-decoration: none;
	color: #fff;
}
.header__sign-up a:hover{
	color: green;
	opacity: 0.41;
}
.main{
	position: relative;
	width: 100%;
	height: 100vh;
}
.form{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 444px;
	height: 584px;
	background-color: #fff;
	padding:31px 60px 38px;
}
.form__header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.form__title-sign-up {
	font-size: 20px;
	color: #434343;
	font-weight: 400;
	line-height: 20px;
	position: relative;
}
.form__title-sign-up::before{
	content: "";
	background-color: #3CB878;
	display: inline-block;
	width: 18px;
	height: 18px;
	position: absolute;
	right: 110.5px;
	top: 2px;
}
.form__log-in{
	font-size: 14px;
	line-height: 14px;
	color: #3CB878;
	text-decoration: none;
}
.form__log-in:hover{
	text-decoration: underline;
	color: #01813F;
}
.form__media-buttons{
	display: flex;
	clear: left;
	margin-top: 15px;
	justify-content: space-between;
}
.form__facebook-btn,
.form__google-btn{
	width: 160px;
	height: 48px;
	display: flex;
	align-items: center;
	border: none;
	border-radius: 3px;
	padding: 0;
}
.form__facebook-btn{
	background-color: #305DB8;
}
.form__google-btn{
	background-color: #DF4A32;
}
.form__facebook-btn svg{
	display: inline-block;
	margin: 12px 13px 12px 11px;
}
.form__google-btn svg{
	display: inline-block;
	margin: 15px 7px 14px 12px;

}
.form__facebook-btn span,
.form__google-btn span{
	display: inline-block;
	text-align: center;
	line-height: 28px;
	padding-left: 18px;
	font-size: 16px;
	color: #fff;
	border-left: 1px solid rgba(10, 22, 47, 0.1);
}
.form__google-btn span{
	padding-left: 30px;
}
.form__facebook-btn:hover{
	background-color: #022263;
	transition: 1s;
}
.form__google-btn:hover{
	background-color: #AB1F09; 
	transition: 1s;
}

/* Варіант ліній с <fieldset> <legend> */
/* .form__or{
	margin-top: 31px;
	text-align: center;
	color: #848484;
	font-size: 14px;
	border-top: 1px solid #F2F2F2;
} */


/* Варіант з before after */
.form__or{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-top: 31px;
	color: #848484;
	font-size: 14px;
	width: 100%;
}
.form__or::before{
	content: "";
	flex: 1;
	border-bottom: 1px solid #F2F2F2;
	margin-top: 2px;
	margin-right: 2px;
}
.form__or::after{
	content: "";
	flex: 1;
	border-bottom: 1px solid #F2F2F2;
	margin-top: 2px;
	margin-left: 2px;
}


.form__name,
.form__last-name,
.form__email,
.form__password,
.form__password-repeat {
	margin-top: 15px;
	width: 100%;
	border: 1px solid #F2F2F2;
	height: 44px;
	border-radius: 4px;
	padding-left: 19px;
	outline: none;
}
.form__name{
	margin-top: 7px;
}
.form__name:focus,
.form__last-name:focus,
.form__email:focus,
.form__password:focus,
.form__password-repeat:focus{
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.form__checkbox {
	margin-top: 12px;
	text-align: start;
}
.form__checkbox-real{
	width: 0;
	height: 0;
	opacity: 0;
	position: absolute;
	z-index: -1;
}
.form__checkbox-text{
	color: #434343;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}
.form__checkbox-custom{
	display: inline-block;
	height: 20px;
	width: 20px;
	background-color: #fff;
	border: 1px solid #F2F2F2;
	vertical-align: top;
	margin-right: 8px;
	position: relative;
}
.form__checkbox-custom::before{
	content: "";
	display: inline-block;
	width: 14px;
	height: 13.5px;
	background: url("../img/Vector.svg") no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	margin-left: 1px;
}
.form__checkbox-real:checked + .form__checkbox-custom::before{
	transform: translate(-50%, -50%) scale(1);
}
.form__checkbox-text a{
	color: #3CB878;
	text-decoration: none;
}
.form__checkbox-text a:hover{
	text-decoration: underline;
	color: #01813F;
}
.form__btn-create-acaunt{
	margin-top: 23.5px;
	width: 100%;
	height: 46px;
	background-color: rgba(60, 184, 120, 0.80);
	border: none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
}
.form__btn-create-acaunt:hover{
	background-color: #01813F;
	transition: 1s;
}